name: imagej2_adjust_threshold_binary
owner: greg
homepage_url: http://fiji.sc
long_description: |
  ImageJ2 is a new version of ImageJ for the next generation of multidimensional
  image data, with a focus on scientific imaging.  Its central goal is to broaden
  the paradigm of ImageJ beyond the limitations of ImageJ 1.x, to support the next
  generation of multidimensional scientific imaging.

  ImageJ2 is also a collection of reusable software libraries built on the SciJava
  software stack, using a powerful plugin framework to facilitate rapid development
  and painless user customization.

  The Fiji distribution of ImageJ has shipped with beta versions of ImageJ2 for
  quite some time.
remote_repository_url: https://github.com/bgruening/galaxytools/tree/master/tools/image_processing/imagej2
type: unrestricted
categories:
  - Imaging
